Subject: Re: [RFC 3/4] Move ACPI functionality out of r8152 driver

From: Andrew Lunn <[email-masked]>
Date: Wed, 21 Aug 2019 03:30:36 +0200

On Tue, Aug 20, 2019 at 10:22:18PM +0000, [email-masked] wrote:
> This change moves ACPI functionality out of the Realtek r8152 driver to
> its own source and header file, making it available to other drivers as
> needed now and into the future.  At the time this ACPI snippet was
> introduced in 2016, only the Realtek driver made use of it in support of
> Dell's enterprise IT policy efforts.  There comes now a need for this
> same support in a different driver, also in support of Dell's enterprise
> IT policy efforts.
> 
> Signed-off-by: Charles Hyde <[email-masked]>
> Cc: Mario Limonciello <[email-masked]>
> Cc: Realtek linux nic maintainers <[email-masked]>
> Cc: [email-masked]
> Cc: [email-masked]
> ---
>  drivers/net/usb/r8152.c | 44 ++++-------------------------------------
>  lib/Makefile            |  3 ++-

Hi Charles

I think your forgot to add the new files?

  Andrew